package com.gic.haoban.manage.service.pojo.bo.contact;

import java.io.Serializable;
import java.util.Date;

public class listFollowCheckBO implements Serializable {
    private static final long serialVersionUID = 973688857967269974L;
    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 互动时间
     */
    private Date followTime;

    public listFollowCheckBO() {
    }

    public listFollowCheckBO(String memberId, String clerkId, Date followTime) {
        this.memberId = memberId;
        this.clerkId = clerkId;
        this.followTime = followTime;
    }

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Date getFollowTime() {
        return followTime;
    }

    public void setFollowTime(Date followTime) {
        this.followTime = followTime;
    }
}